.header {
    /*backdrop-filter: blur(10px);*/
    background: transparent;
    height: 154px;
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    box-sizing: border-box;
    transition: 0.5s;
    z-index: 100;
    right: 0;
    flex-direction: column;

}

.logoLink{
    cursor:pointer;
}

.logo{
    transform:scale(0.8,0.8) ;
    /*height: 50%;*/
    /*width: 90%;*/
}

.btn{
    text-transform: capitalize!important;
}